/*
Theme Name: Bou Child 02
Theme URI: http://themeforest.net/user/An-Themes/portfolio
Template: bou-wp
Author: An-Themes
Author URI: http://themeforest.net/user/An-Themes/portfolio
Description: Bou = Masonry Review Magazine Blog WordPress Theme. For more Premium WordPress Themes, check An-Themes portfolio. More info regarding "Bou" Theme can be found here.
Tags: black,white,yellow
Version: 1.7.1715181770
Updated: 2024-05-08 17:22:50

*/

/*CSS für FAQs */


h2.center{
  text-align: center;
}

details{
  background-color: #303030;
  color: #fff;
  font-size: 1.2rem;
  -webkit-transition: .3s ease;
  -moz-transition: .3s ease;
  -o-transition: .3s ease;
  transition: .3s ease;
  margin-bottom:3px!important;
}

details:hover {
  cursor: pointer;
}
summary {
  padding: .5em 1em;
  list-style: none;
  display: flex;
  justify-content: space-between;  
  transition: height 1s ease;
  
}

summary::-webkit-details-marker {
  display: none;
}

summary:after{
    content: "\002B";
}

details[open] summary {
    border-bottom: 1px solid #aaa;
    //margin-bottom: .1em;
    
}

details[open] summary:after{
  content: "\00D7";
  
}

details[open] div{
  padding:0 0.4em 0.8em;
  background-color:lightblue;
 color:black;
}
/* CSS für YouTube */

   .test-oembed-container {
    position: relative;    
    height: 0;
    overflow: hidden;
    max-width: 100%;
    height: 100%;
}

/* CSS für Responsive Table */
.table-responsiv {
    width: 100%;
    padding: 0px;
    margin-bottom: 0px;
    overflow-y: hidden;
    border: 1px solid #DDD;
    overflow-x: auto;
    min-height: 0.01%;
}
